.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.911563;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.911563;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.907227;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.768000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.301768,0.000029,-0.000029,0.301768,0,0);-ms-transform:matrix(0.301768,0.000029,-0.000029,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000029,-0.000029,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.302724,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302724,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302724,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-2.840000px;}
.ls3{letter-spacing:-2.560000px;}
.lsd{letter-spacing:-2.340000px;}
.ls14{letter-spacing:-1.643400px;}
.lse{letter-spacing:-1.476000px;}
.ls4{letter-spacing:-1.292000px;}
.ls11{letter-spacing:-1.008000px;}
.lsa{letter-spacing:-1.000000px;}
.ls10{letter-spacing:-0.828000px;}
.ls13{letter-spacing:-0.468000px;}
.ls1{letter-spacing:-0.311112px;}
.lsc{letter-spacing:-0.160000px;}
.ls16{letter-spacing:-0.128688px;}
.ls5{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.160000px;}
.ls2{letter-spacing:0.280000px;}
.ls6{letter-spacing:0.288000px;}
.ls7{letter-spacing:0.320000px;}
.ls8{letter-spacing:0.416000px;}
.lsf{letter-spacing:0.504000px;}
.ls12{letter-spacing:0.792000px;}
.ls15{letter-spacing:0.968000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-9.024000px;}
.ws19{word-spacing:-1.654462px;}
.ws13{word-spacing:-0.504000px;}
.wse{word-spacing:-0.200000px;}
.ws1{word-spacing:0.000000px;}
.ws1b{word-spacing:0.128688px;}
.wsf{word-spacing:0.160000px;}
.ws16{word-spacing:0.216000px;}
.ws1a{word-spacing:0.264000px;}
.wsb{word-spacing:0.352000px;}
.ws3{word-spacing:0.392000px;}
.wsa{word-spacing:0.448000px;}
.ws2{word-spacing:0.456298px;}
.ws9{word-spacing:0.480000px;}
.ws0{word-spacing:0.616000px;}
.ws7{word-spacing:0.768000px;}
.ws8{word-spacing:0.800000px;}
.ws14{word-spacing:0.828000px;}
.wsd{word-spacing:0.960000px;}
.ws15{word-spacing:1.008000px;}
.ws5{word-spacing:1.292000px;}
.ws17{word-spacing:1.332000px;}
.ws12{word-spacing:1.476000px;}
.ws6{word-spacing:1.632000px;}
.ws18{word-spacing:1.643400px;}
.ws4{word-spacing:2.560000px;}
.ws11{word-spacing:3.348000px;}
.wsc{word-spacing:3.960000px;}
._6{margin-left:-11.128800px;}
._8{margin-left:-5.187109px;}
._5{margin-left:-3.514000px;}
._4{margin-left:-2.235360px;}
._0{margin-left:-1.037040px;}
._1{width:1.103200px;}
._2{width:2.128000px;}
._3{width:4.008000px;}
._7{width:36.370000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs10{font-size:6.434400px;}
.fs6{font-size:18.656000px;}
.fs1{font-size:20.740800px;}
.fs9{font-size:20.988000px;}
.fsb{font-size:22.960800px;}
.fs0{font-size:28.000000px;}
.fsa{font-size:29.880000px;}
.fs5{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs4{font-size:39.644000px;}
.fs7{font-size:40.000000px;}
.fse{font-size:44.000000px;}
.fsc{font-size:44.715200px;}
.fsf{font-size:61.361200px;}
.fs3{font-size:68.000000px;}
.fsd{font-size:69.719200px;}
.fs2{font-size:80.000000px;}
.y4d{bottom:-20.751477px;}
.y0{bottom:42.247475px;}
.y9{bottom:43.643814px;}
.y12{bottom:45.434262px;}
.y13{bottom:48.649898px;}
.y11{bottom:57.504969px;}
.yf{bottom:69.575676px;}
.y10{bottom:72.791313px;}
.yd{bottom:81.646383px;}
.y8{bottom:84.357343px;}
.ye{bottom:84.862020px;}
.y3{bottom:89.363186px;}
.y7{bottom:91.659397px;}
.y6{bottom:98.961451px;}
.y2{bottom:99.019752px;}
.y5{bottom:106.263504px;}
.y1{bottom:108.676318px;}
.y4{bottom:113.565558px;}
.y4c{bottom:116.927732px;}
.y3e{bottom:168.071318px;}
.y39{bottom:215.140075px;}
.y38{bottom:225.675531px;}
.y3a{bottom:231.938407px;}
.y23{bottom:238.957149px;}
.y22{bottom:242.172785px;}
.y37{bottom:245.131678px;}
.y3b{bottom:251.982794px;}
.y2a{bottom:260.712305px;}
.y2b{bottom:264.329896px;}
.y28{bottom:278.254905px;}
.y29{bottom:281.872496px;}
.y27{bottom:295.797505px;}
.y36{bottom:297.245507px;}
.y35{bottom:308.065689px;}
.y26{bottom:313.339984px;}
.y34{bottom:317.082507px;}
.y25{bottom:330.882584px;}
.y32{bottom:340.616403px;}
.y24{bottom:348.425184px;}
.y31{bottom:366.631190px;}
.y30{bottom:369.155899px;}
.y33{bottom:378.775577px;}
.y21{bottom:389.582191px;}
.y20{bottom:404.067040px;}
.y1f{bottom:418.551888px;}
.y4b{bottom:423.923353px;}
.y1e{bottom:438.468555px;}
.y4a{bottom:445.650626px;}
.y1d{bottom:452.953404px;}
.y49{bottom:467.377898px;}
.y1c{bottom:467.438252px;}
.y1b{bottom:481.923101px;}
.y48{bottom:489.105171px;}
.y1a{bottom:496.407949px;}
.y3d{bottom:501.633406px;}
.y41{bottom:504.890197px;}
.y3f{bottom:504.922143px;}
.y40{bottom:505.929733px;}
.y47{bottom:510.832444px;}
.y19{bottom:516.324616px;}
.y3c{bottom:517.825729px;}
.y2f{bottom:522.980886px;}
.y18{bottom:530.809464px;}
.y46{bottom:532.559717px;}
.y2d{bottom:540.723498px;}
.y17{bottom:545.294313px;}
.y45{bottom:554.286989px;}
.y16{bottom:559.779161px;}
.y2e{bottom:563.590149px;}
.y15{bottom:574.264010px;}
.y44{bottom:576.014262px;}
.y2c{bottom:577.061275px;}
.y14{bottom:588.748858px;}
.y43{bottom:597.741535px;}
.y4e{bottom:604.859872px;}
.y42{bottom:612.226383px;}
.yb{bottom:639.144181px;}
.yc{bottom:645.977529px;}
.ya{bottom:665.096201px;}
.h1a{height:4.851538px;}
.h9{height:13.189792px;}
.h10{height:14.838516px;}
.h3{height:15.265229px;}
.h12{height:16.716090px;}
.h4{height:19.796000px;}
.h2{height:20.608000px;}
.h11{height:21.753457px;}
.ha{height:22.624000px;}
.h8{height:22.770000px;}
.hf{height:25.452000px;}
.hd{height:25.600000px;}
.h7{height:28.209184px;}
.hc{height:28.280000px;}
.he{height:28.800000px;}
.hb{height:32.000000px;}
.h13{height:32.553888px;}
.h17{height:35.200000px;}
.h19{height:46.020900px;}
.h6{height:48.386250px;}
.h15{height:50.757484px;}
.h5{height:64.000000px;}
.h14{height:437.675389px;}
.h18{height:539.499045px;}
.h1{height:560.684343px;}
.h16{height:613.795455px;}
.h0{height:738.727273px;}
.w4{width:348.203687px;}
.w2{width:412.818182px;}
.w1{width:824.429293px;}
.w3{width:866.073232px;}
.w0{width:956.000000px;}
.x24{left:6.083395px;}
.x25{left:29.478863px;}
.x0{left:43.454545px;}
.xf{left:44.760717px;}
.x10{left:47.474453px;}
.x11{left:48.864033px;}
.x12{left:53.781639px;}
.x4{left:70.491602px;}
.x5{left:79.822982px;}
.x28{left:125.522559px;}
.x13{left:133.697445px;}
.x26{left:333.618563px;}
.x6{left:339.814545px;}
.x9{left:383.836052px;}
.xa{left:390.337214px;}
.xd{left:417.107508px;}
.xe{left:422.972543px;}
.x23{left:438.021818px;}
.xb{left:442.864344px;}
.xc{left:447.255547px;}
.x21{left:485.582577px;}
.x7{left:511.196496px;}
.x8{left:517.697659px;}
.x22{left:528.195372px;}
.x18{left:542.965475px;}
.x27{left:561.728460px;}
.x1d{left:618.561573px;}
.x20{left:624.750454px;}
.x1e{left:640.782322px;}
.x1f{left:647.896626px;}
.x15{left:651.651473px;}
.x1a{left:663.688986px;}
.x1b{left:664.689853px;}
.x1c{left:675.356749px;}
.x19{left:693.922377px;}
.x2{left:720.333567px;}
.x14{left:730.846187px;}
.x29{left:773.437436px;}
.x16{left:800.105370px;}
.x17{left:805.165531px;}
.x3{left:806.745104px;}
.x1{left:872.101826px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-3.137071pt;}
.ls3{letter-spacing:-2.827782pt;}
.lsd{letter-spacing:-2.584770pt;}
.ls14{letter-spacing:-1.815304pt;}
.lse{letter-spacing:-1.630393pt;}
.ls4{letter-spacing:-1.427146pt;}
.ls11{letter-spacing:-1.113439pt;}
.lsa{letter-spacing:-1.104603pt;}
.ls10{letter-spacing:-0.914611pt;}
.ls13{letter-spacing:-0.516954pt;}
.ls1{letter-spacing:-0.343655pt;}
.lsc{letter-spacing:-0.176736pt;}
.ls16{letter-spacing:-0.142149pt;}
.ls5{letter-spacing:-0.035347pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.176736pt;}
.ls2{letter-spacing:0.309289pt;}
.ls6{letter-spacing:0.318126pt;}
.ls7{letter-spacing:0.353473pt;}
.ls8{letter-spacing:0.459515pt;}
.lsf{letter-spacing:0.556720pt;}
.ls12{letter-spacing:0.874845pt;}
.ls15{letter-spacing:1.069255pt;}
.ws10{word-spacing:-9.967933pt;}
.ws19{word-spacing:-1.827523pt;}
.ws13{word-spacing:-0.556720pt;}
.wse{word-spacing:-0.220921pt;}
.ws1{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.142149pt;}
.wsf{word-spacing:0.176736pt;}
.ws16{word-spacing:0.238594pt;}
.ws1a{word-spacing:0.291615pt;}
.wsb{word-spacing:0.388820pt;}
.ws3{word-spacing:0.433004pt;}
.wsa{word-spacing:0.494862pt;}
.ws2{word-spacing:0.504027pt;}
.ws9{word-spacing:0.530209pt;}
.ws0{word-spacing:0.680435pt;}
.ws7{word-spacing:0.848335pt;}
.ws8{word-spacing:0.883682pt;}
.ws14{word-spacing:0.914611pt;}
.wsd{word-spacing:1.060418pt;}
.ws15{word-spacing:1.113439pt;}
.ws5{word-spacing:1.427146pt;}
.ws17{word-spacing:1.471331pt;}
.ws12{word-spacing:1.630393pt;}
.ws6{word-spacing:1.802711pt;}
.ws18{word-spacing:1.815304pt;}
.ws4{word-spacing:2.827782pt;}
.ws11{word-spacing:3.698209pt;}
.wsc{word-spacing:4.374226pt;}
._6{margin-left:-12.292900pt;}
._8{margin-left:-5.729693pt;}
._5{margin-left:-3.881573pt;}
._4{margin-left:-2.469184pt;}
._0{margin-left:-1.145517pt;}
._1{width:1.218597pt;}
._2{width:2.350594pt;}
._3{width:4.427247pt;}
._7{width:40.174393pt;}
.fs10{font-size:7.107454pt;}
.fs6{font-size:20.607464pt;}
.fs1{font-size:22.910340pt;}
.fs9{font-size:23.183397pt;}
.fsb{font-size:25.362557pt;}
.fs0{font-size:30.928870pt;}
.fsa{font-size:33.005523pt;}
.fs5{font-size:35.347280pt;}
.fs8{font-size:39.765690pt;}
.fs4{font-size:43.790862pt;}
.fs7{font-size:44.184100pt;}
.fse{font-size:48.602510pt;}
.fsc{font-size:49.392522pt;}
.fsf{font-size:67.779736pt;}
.fs3{font-size:75.112971pt;}
.fsd{font-size:77.012004pt;}
.fs2{font-size:88.368201pt;}
.y4d{bottom:-22.922133pt;}
.y0{bottom:46.666667pt;}
.y9{bottom:48.209067pt;}
.y12{bottom:50.186800pt;}
.y13{bottom:53.738800pt;}
.y11{bottom:63.520133pt;}
.yf{bottom:76.853467pt;}
.y10{bottom:80.405467pt;}
.yd{bottom:90.186800pt;}
.y8{bottom:93.181333pt;}
.ye{bottom:93.738800pt;}
.y3{bottom:98.710800pt;}
.y7{bottom:101.247200pt;}
.y6{bottom:109.313067pt;}
.y2{bottom:109.377467pt;}
.y5{bottom:117.378933pt;}
.y1{bottom:120.044133pt;}
.y4{bottom:125.444800pt;}
.y4c{bottom:129.158667pt;}
.y3e{bottom:185.652000pt;}
.y39{bottom:237.644267pt;}
.y38{bottom:249.281758pt;}
.y3a{bottom:256.199747pt;}
.y23{bottom:263.952667pt;}
.y22{bottom:267.504667pt;}
.y37{bottom:270.773067pt;}
.y3b{bottom:278.340827pt;}
.y2a{bottom:287.983467pt;}
.y2b{bottom:291.979467pt;}
.y28{bottom:307.361067pt;}
.y29{bottom:311.357067pt;}
.y27{bottom:326.738667pt;}
.y36{bottom:328.338133pt;}
.y35{bottom:340.290133pt;}
.y26{bottom:346.116133pt;}
.y34{bottom:350.250133pt;}
.y25{bottom:365.493733pt;}
.y32{bottom:376.245733pt;}
.y24{bottom:384.871333pt;}
.y31{bottom:404.981733pt;}
.y30{bottom:407.770533pt;}
.y33{bottom:418.396453pt;}
.y21{bottom:430.333467pt;}
.y20{bottom:446.333467pt;}
.y1f{bottom:462.333467pt;}
.y4b{bottom:468.266800pt;}
.y1e{bottom:484.333467pt;}
.y4a{bottom:492.266800pt;}
.y1d{bottom:500.333467pt;}
.y49{bottom:516.266800pt;}
.y1c{bottom:516.333467pt;}
.y1b{bottom:532.333467pt;}
.y48{bottom:540.266800pt;}
.y1a{bottom:548.333467pt;}
.y3d{bottom:554.105520pt;}
.y41{bottom:557.702979pt;}
.y3f{bottom:557.738267pt;}
.y40{bottom:558.851253pt;}
.y47{bottom:564.266800pt;}
.y19{bottom:570.333467pt;}
.y3c{bottom:571.991600pt;}
.y2f{bottom:577.686000pt;}
.y18{bottom:586.333467pt;}
.y46{bottom:588.266800pt;}
.y2d{bottom:597.284533pt;}
.y17{bottom:602.333467pt;}
.y45{bottom:612.266800pt;}
.y16{bottom:618.333467pt;}
.y2e{bottom:622.543093pt;}
.y15{bottom:634.333467pt;}
.y44{bottom:636.266800pt;}
.y2c{bottom:637.423333pt;}
.y14{bottom:650.333467pt;}
.y43{bottom:660.266800pt;}
.y4e{bottom:668.129733pt;}
.y42{bottom:676.266800pt;}
.yb{bottom:706.000267pt;}
.yc{bottom:713.548400pt;}
.ya{bottom:734.666933pt;}
.h1a{height:5.359021pt;}
.h9{height:14.569477pt;}
.h10{height:16.390662pt;}
.h3{height:16.862010pt;}
.h12{height:18.464635pt;}
.h4{height:21.866711pt;}
.h2{height:22.763649pt;}
.h11{height:24.028923pt;}
.ha{height:24.990527pt;}
.h8{height:25.151799pt;}
.hf{height:28.114343pt;}
.hd{height:28.277824pt;}
.h7{height:31.159935pt;}
.hc{height:31.238159pt;}
.he{height:31.812552pt;}
.hb{height:35.347280pt;}
.h13{height:35.959107pt;}
.h17{height:38.882008pt;}
.h19{height:50.834802pt;}
.h6{height:53.447573pt;}
.h15{height:56.066845pt;}
.h5{height:70.694561pt;}
.h14{height:483.457333pt;}
.h18{height:595.932000pt;}
.h1{height:619.333333pt;}
.h16{height:678.000000pt;}
.h0{height:816.000000pt;}
.w4{width:384.626667pt;}
.w2{width:456.000000pt;}
.w1{width:910.666667pt;}
.w3{width:956.666667pt;}
.w0{width:1056.000000pt;}
.x24{left:6.719733pt;}
.x25{left:32.562426pt;}
.x0{left:48.000000pt;}
.xf{left:49.442800pt;}
.x10{left:52.440400pt;}
.x11{left:53.975333pt;}
.x12{left:59.407333pt;}
.x4{left:77.865200pt;}
.x5{left:88.172667pt;}
.x28{left:138.652533pt;}
.x13{left:147.682533pt;}
.x26{left:368.515902pt;}
.x6{left:375.360000pt;}
.x9{left:423.986267pt;}
.xa{left:431.167467pt;}
.xd{left:460.738000pt;}
.xe{left:467.216533pt;}
.x23{left:483.840000pt;}
.xb{left:489.189067pt;}
.xc{left:494.039600pt;}
.x21{left:536.375733pt;}
.x7{left:564.668933pt;}
.x8{left:571.850133pt;}
.x22{left:583.445934pt;}
.x18{left:599.761027pt;}
.x27{left:620.486667pt;}
.x1d{left:683.264667pt;}
.x20{left:690.100920pt;}
.x1e{left:707.809762pt;}
.x1f{left:715.668240pt;}
.x15{left:719.815853pt;}
.x1a{left:733.112520pt;}
.x1b{left:734.218080pt;}
.x1c{left:746.000760pt;}
.x19{left:766.508400pt;}
.x2{left:795.682267pt;}
.x14{left:807.294533pt;}
.x29{left:854.340933pt;}
.x16{left:883.798400pt;}
.x17{left:889.387867pt;}
.x3{left:891.132667pt;}
.x1{left:963.325867pt;}
}
